{varType App\Model\Orm\CompositeEntity[] $entities}
{varType App\Model\Orm\CompositeEntity $entity}

{block content}
<a n:href=":create">create</a><br>
{foreach $entities as $entity}
    <a href="/fungus/{$entity->name}">>open<</a> <a n:href=":edit, $entity->id">id:{$entity->id}  {$entity->contentName}</a> <br>
{/foreach}


